.node-intro picture {
  display: flex;
  overflow: hidden;
  height: 31.25rem;
}
.node-intro picture img {
  width: 100%;
  max-width: auto !important;
  height: 31.25rem;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 999px) {
  .node-intro picture {
    height: auto;
    max-height: 31.25rem;
  }
  .node-intro picture img {
    width: auto;
    height: auto;
  }
}
@media (max-width: 779px) {
  .node-intro picture {
    height: auto;
    max-height: none;
    aspect-ratio: 1/1;
  }
  .node-intro picture img {
    width: auto;
    height: auto;
  }
}
.node-intro div.video {
  display: flex;
  justify-content: center;
}
.node-intro div.video video {
  width: auto;
  min-height: 31.25rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.node-intro .text {
  position: relative;
}
.node-intro .text .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0.9375rem;
}
.node-intro .text .content h1,
.node-intro .text .content h2 {
  position: relative;
  top: 0.375rem;
  margin: 0;
  padding: 0;
  color: var(--primary-color);
  font-family: 'Hrot SemiBold';
  line-height: 3rem;
}
.node-intro .text .content h1 span,
.node-intro .text .content h2 span {
  padding: 0.5rem 0.75rem 0.125rem 0.75rem;
  letter-spacing: -2%;
  color: var(--white);
  background-color: var(--primary-color);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  font-size: 2.5rem;
}
.node-intro .text .content p {
  margin: 0;
  letter-spacing: -0.03rem;
  color: var(--white);
  font-size: 1.25rem;
  line-height: 1.3;
}
.node-intro .text .content .link {
  padding-top: 0.375rem;
}
.node-intro .text .content .link a {
  display: inline-block;
  padding: 0 2.5rem;
  transition: 0.15s ease-out;
  text-decoration: none;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #5b5959;
  border: 0.0625rem solid #5b5959;
  border-radius: 1.375rem;
  background-color: var(--white);
  font-size: 0.9375rem;
  font-weight: 900;
  line-height: 2.75rem;
}
.node-intro .text .content .link a:hover {
  background-color: #d9d9d9;
}
.node-intro .text .content .link a:active {
  background-color: #a3a3a3;
}
.node-intro .text .content .youtubeplay {
  display: none;
}
.node-intro.mobil-align-full__youtube .text,
.node-intro.tablet-align-full__youtube .text,
.node-intro.desktop-align-full__youtube .text {
  position: static;
}
@media (min-width: 1200px) {
  .node-intro.mobil-align-full__youtube .text,
  .node-intro.tablet-align-full__youtube .text,
  .node-intro.desktop-align-full__youtube .text {
    position: absolute;
  }
}
.node-intro.mobil-align-full__youtube .text .container,
.node-intro.tablet-align-full__youtube .text .container,
.node-intro.desktop-align-full__youtube .text .container {
  position: static;
}
@media (min-width: 1200px) {
  .node-intro.mobil-align-full__youtube .text .container,
  .node-intro.tablet-align-full__youtube .text .container,
  .node-intro.desktop-align-full__youtube .text .container {
    position: relative;
  }
}
@media (min-width: 1200px) {
  .node-intro.mobil-align-full__youtube .text .content,
  .node-intro.tablet-align-full__youtube .text .content,
  .node-intro.desktop-align-full__youtube .text .content {
    display: flex;
    justify-content: end;
    padding-bottom: 3.75rem !important;
  }
}
.node-intro.mobil-align-full__youtube .text .content .youtubeplay,
.node-intro.tablet-align-full__youtube .text .content .youtubeplay,
.node-intro.desktop-align-full__youtube .text .content .youtubeplay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block !important;
  width: 9.375rem;
  height: 9.375rem;
  margin: auto;
  cursor: pointer;
  opacity: 0.4;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.9);
  background-image: url('images/youtubeplay_icon.svg');
  background-repeat: no-repeat;
  background-position: 80% 50%;
  background-size: 7.5rem;
}
.node-intro.mobil-align-full__youtube .text .content .youtubeplay:hover,
.node-intro.tablet-align-full__youtube .text .content .youtubeplay:hover,
.node-intro.desktop-align-full__youtube .text .content .youtubeplay:hover {
  opacity: 0.5;
}
.node-intro.mobil-align-full__youtube .text .content .youtubeplay a,
.node-intro.tablet-align-full__youtube .text .content .youtubeplay a,
.node-intro.desktop-align-full__youtube .text .content .youtubeplay a {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 300rem;
  background-color: transparent;
}
.node-intro.mobil-align-full__youtube .text .content .link a,
.node-intro.tablet-align-full__youtube .text .content .link a,
.node-intro.desktop-align-full__youtube .text .content .link a {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  cursor: default;
  white-space: nowrap;
  text-indent: 300rem;
  pointer-events: none;
  border: 0;
  border-radius: 0;
  background-color: transparent;
}
@media (max-width: 1199px) {
  .node-intro .text {
    min-height: 9.375rem;
    margin-top: -9.375rem;
    padding-bottom: 0.25rem;
    background: linear-gradient(to bottom, transparent, #fff 9.375rem);
  }
  .node-intro .text .content {
    max-width: 37.5rem;
    margin: 0 auto;
    padding-top: 3.125rem;
  }
  .node-intro .text .content h1,
  .node-intro .text .content h2 {
    text-wrap: balance;
    line-height: 2rem;
  }
  .node-intro .text .content h1 span,
  .node-intro .text .content h2 span {
    padding: 0.375rem 0.75rem 0.125rem 0.75rem;
    color: var(--white) !important;
    background-color: var(--primary-color) !important;
    font-size: 1.5rem;
  }
  .node-intro .text .content p {
    text-wrap: balance;
    color: #5b5959 !important;
  }
  .node-intro .text .content p span {
    color: #5b5959 !important;
    background: none !important;
  }
}
@media (min-width: 1200px) {
  .node-intro {
    position: relative;
    overflow: hidden;
    height: 31.25rem;
  }
  .node-intro .bg {
    z-index: 1;
    width: 40%;
    height: 31.25rem;
    background: url('images/textura_mot_01.svg') repeat 0 0.0625rem;
    background-color: var(--white);
    background-size: 0.3125rem 0.3125rem;
  }
  .node-intro .text {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .node-intro .text .container {
    padding: 0 6.25rem;
  }
  .node-intro .text .content {
    justify-content: flex-end;
    height: 31.25rem;
    padding-bottom: 3.125rem;
  }
  .node-intro.right_image .bg {
    position: absolute;
    top: 0;
    left: 0;
    clip-path: polygon(0 0, calc(100% - 12.5rem) 0, 100% 100%, 0 100%);
  }
  .node-intro.right_image picture {
    margin-left: calc(40% - 12.5rem);
  }
  .node-intro.right_image .text {
    right: auto;
    left: 0;
  }
  .node-intro.right_image .text .content {
    justify-content: center;
    width: 50%;
    padding-bottom: 0;
  }
  .node-intro.right_image .text .content h2 {
    text-wrap: balance;
  }
  .node-intro.right_image .text .content p {
    max-width: 28.125rem;
    text-wrap: balance;
    color: #5b5959 !important;
  }
  .node-intro.left_image .bg {
    position: absolute;
    top: 0;
    right: 0;
    clip-path: polygon(12.5rem 0, 100% 0, 100% 100%, 0 100%);
  }
  .node-intro.left_image picture {
    margin-right: calc(40% - 12.5rem);
  }
  .node-intro.left_image .text {
    right: 0;
    left: auto;
  }
  .node-intro.left_image .text .content {
    align-items: end;
    justify-content: center;
    width: 50%;
    margin-left: auto;
    padding-bottom: 0;
    text-align: right;
  }
  .node-intro.left_image .text .content h2 {
    text-wrap: balance;
  }
  .node-intro.left_image .text .content p {
    max-width: 28.125rem;
    text-wrap: balance;
    color: #5b5959 !important;
  }
}
@media (min-width: 1840px) {
  .node-intro .text .container {
    padding: 0;
  }
}

@media (min-width: 1200px) {
  .node-intro.desktop-align-right .link,
  .node-intro.tablet-align-right .link,
  .node-intro.mobil-align-right .link {
    text-align: right;
  }
  .node-intro.desktop-align-center .link,
  .node-intro.tablet-align-center .link,
  .node-intro.mobil-align-center .link {
    text-align: center;
  }
  .node-intro.desktop-align-left .link,
  .node-intro.tablet-align-left .link,
  .node-intro.mobil-align-left .link {
    text-align: left;
  }
}
#hero .node-intro {
  height: auto !important;
}
#hero .node-intro.node--view-mode-teaser,
#hero .node-intro .node--view-mode-teasersearch {
  position: relative;
  text-align: center;
}
#hero .node-intro.node--view-mode-teaser .hero-content:after,
#hero .node-intro .node--view-mode-teasersearch .hero-content:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: rgba(225, 225, 225, 0.1);
}
#hero .node-intro.node--view-mode-teaser video,
#hero .node-intro .node--view-mode-teasersearch video {
  width: 100%;
  max-width: 100%;
  height: 31.25rem;
  -o-object-fit: cover;
  object-fit: cover;
}
#hero .node-intro.node--view-mode-teaser .control,
#hero .node-intro .node--view-mode-teasersearch .control {
  position: absolute;
  bottom: 1.5625rem;
  width: 100%;
  text-align: center;
  background: transparent;
}
#hero .node-intro.node--view-mode-teaser .control button,
#hero .node-intro .node--view-mode-teasersearch .control button {
  position: relative;
  z-index: 3;
  overflow: hidden;
  width: 3.125rem;
  height: 3.125rem;
  cursor: pointer;
  text-indent: 6.25rem;
  border: 0;
  border-radius: 100%;
  background: #808080;
}
#hero .node-intro.node--view-mode-teaser .control button.play,
#hero .node-intro .node--view-mode-teasersearch .control button.play {
  background: var(--primary-color) url('../images/video/play.svg') no-repeat 0.125rem 0;
  background-size: 100%;
}
#hero .node-intro.node--view-mode-teaser .control button.pause,
#hero .node-intro .node--view-mode-teasersearch .control button.pause {
  background: var(--primary-color) url('../images/video/pause.svg') no-repeat 0 0;
  background-size: 100%;
}
#hero .node-intro.node--view-mode-teaser .control button.stop,
#hero .node-intro .node--view-mode-teasersearch .control button.stop {
  background: var(--primary-color) url('../images/video/stop.svg') no-repeat 0 0;
  background-size: 100%;
}
#hero .node-intro.node--view-mode-teaser .control button.replay,
#hero .node-intro .node--view-mode-teasersearch .control button.replay {
  background: var(--primary-color) url('../images/video/replay.svg') no-repeat 0 0;
  background-size: 100%;
}
#hero .node-intro.node--view-mode-teaser progress,
#hero .node-intro .node--view-mode-teasersearch progress {
  display: block;
  width: 100%;
  height: 0.125rem;
  border: none;
  background-color: #e6e6e6;
  font-size: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#hero .node-intro.node--view-mode-teaser progress::-moz-progress-bar,
#hero .node-intro .node--view-mode-teasersearch progress::-moz-progress-bar {
  background-color: var(--primary-color);
}
#hero .node-intro.node--view-mode-teaser progress::-webkit-progress-bar,
#hero .node-intro .node--view-mode-teasersearch progress::-webkit-progress-bar {
  background-color: #e6e6e6;
}
#hero .node-intro.node--view-mode-teaser progress::-webkit-progress-value,
#hero .node-intro .node--view-mode-teasersearch progress::-webkit-progress-value {
  background-color: var(--primary-color);
}
#hero .node-intro.node--view-mode-teaser:after,
#hero .node-intro .node--view-mode-teasersearch:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: linear-gradient(180deg, transparent 0%, rgb(255, 255, 255) 100%);
}

#hero .view-intro {
  overflow: hidden;
}
#hero .view-intro .views-row {
  margin-bottom: 0;
}
#hero .view-intro .tns-controls {
  position: relative;
  max-width: 100rem;
  margin: 0 1.5625rem;
}
@media (min-width: 1650px) {
  #hero .view-intro .tns-controls {
    margin: 0 auto;
  }
}
#hero .view-intro .tns-controls button[data-controls='prev'] {
  position: absolute;
  z-index: 1;
  top: 13.125rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: left 0.5s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_left.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
@media (min-width: 1200px) {
  #hero .view-intro .tns-controls button[data-controls='prev'] {
    left: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  #hero .view-intro .tns-controls button[data-controls='prev'] {
    left: -7.1875rem;
  }
}
#hero .view-intro .tns-controls button[data-controls='prev']:hover {
  opacity: 1;
}
@media (max-width: 1199px) {
  #hero .view-intro .tns-controls button[data-controls='prev'] {
    display: none;
  }
}
#hero .view-intro .tns-controls button[data-controls='next'] {
  position: absolute;
  z-index: 1;
  top: 13.125rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: right 0.5s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_right.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
@media (min-width: 1200px) {
  #hero .view-intro .tns-controls button[data-controls='next'] {
    right: -0.9375rem;
  }
}
@media (min-width: 1840px) {
  #hero .view-intro .tns-controls button[data-controls='next'] {
    right: -7.1875rem;
  }
}
#hero .view-intro .tns-controls button[data-controls='next']:hover {
  opacity: 1;
}
@media (max-width: 1199px) {
  #hero .view-intro .tns-controls button[data-controls='next'] {
    top: 0;
    right: -1.5625rem;
    width: 5rem;
    height: 5rem;
    background-size: 2.1875rem;
  }
}
#hero .view-intro .tns-nav {
  position: absolute;
  z-index: 1;
  display: flex;
  justify-content: center;
  gap: 0.8125rem;
}
#hero .view-intro .tns-nav button {
  width: 0.8125rem;
  height: 0.8125rem;
  opacity: 0.75;
  border: 0;
  border: 0.0625rem solid var(--primary-color);
  border-radius: 0;
  background-color: #ffffff;
}
#hero .view-intro .tns-nav button.tns-nav-active {
  opacity: 1;
  border: 0.0625rem solid var(--white);
  background-color: var(--primary-color);
}
@media (max-width: 1199px) {
  #hero .view-intro .tns-nav {
    top: 2.1875rem;
    right: 5rem;
  }
}
@media (min-width: 1200px) {
  #hero .view-intro .tns-nav {
    bottom: 3.125rem;
    left: 50%;
    width: calc(100% - 10rem);
    transform: translateX(-50%);
  }
}
@media (min-width: 1000px) {
  #hero .view-intro {
    overflow: hidden;
    height: 31.25rem;
  }
}
